1
0 3
0 39 3
0 39 7
65
63
70
73
64
72
60
1 22 8
38
39
27
26
35
20
21
22
2 38 7
19
13
11
18
7
9
16
1 33 4
3 21 5
90
89
80
98
92
4 21 6
85
95
94
84
87
96
5 27 8
40
54
53
47
43
52
46
49
6 27 3
48
58
50
2 28 3
7 39 4
67
68
66
77
8 38 6
14
4
5
15
6
10
9 22 5
24
37
36
28
25
